html {
    background: #282828;
    color: white;
    font-family: Calibri, sans-serif;
    font-size: inherit;
}

body {
    margin: 4rem;
}

a {
    color: deepskyblue;
}

button, input, select, textarea {
    font: inherit;
}

pre {
    white-space: pre-wrap;
}

/* ------------------------------------------------------------------------ */
/* main navigation */
/* ------------------------------------------------------------------------ */

body > header > nav > ul {
    list-style: none;
    padding-left: 0;
}

body > header > nav > ul > li {
    display: inline-block;
}

body > header > nav > ul > li:not(:last-child)::after {
    content: " / ";
}

/* ------------------------------------------------------------------------ */
/* tabellen */
/* ------------------------------------------------------------------------ */

table {
    box-sizing: border-box;
}

table {
    border-collapse: collapse;
}

th {
    display: table-cell;
    background: #333;
    padding: 0.25em;
    border: 1px solid #484848;
}

td {
    padding: 0.5rem;
    border: 1px solid #484848;
}

/* ------------------------------------------------------------------------ */
/* definition lists */
/* ------------------------------------------------------------------------ */

dl {
    display: table;
}

dl div {
    display: table-row;
}

dl dt {
    display: table-cell;
    background: #202020;
    white-space: nowrap;
}

dl dd {
    display: table-cell;
}

dl dt, dl dd {
    padding: 0.5em;
    border: 1px solid #484848;
}
